/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul, ol {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input:focus, textarea:focus {
	outline:none;
}

/****  Structure  ****/
body {
	font-family:Arial,sans-serif;
	font-size:14px;
	color:#4c4c4c;
}
a {
	text-decoration:none;
	color: #4E6104;
}
#container {
	width:970px;
	margin:0 auto;
}
.clear {
	clear:both;
	line-height:0px;
	height:0px;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}

/**** Pages ****/
.content_wrap {
	padding:10px 0;
}
.content_wrap p {
	margin:10px 0;
	line-height:18px;
}
.content_wrap p a,
ul.bullet_list li a {
	color:#327a0d;
	text-decoration:underline;
}
.content_wrap h2 {
	font-family:'groboldregular',sans-serif;
	color:#4c4c4c;
	font-size:20px;
	border-bottom:1px solid #e0e0e0;
	height:30px;
	line-height:30px;
}

/****  Header  ****/
#header .top_text {
	height:36px;
	background-color:#8b9e59;
	border-bottom:1px solid #d0d0d0;
	color:#fff;
	font-family:'berlinsansdemi',sans-serif;
	font-size:25px;
	line-height:36px;
	text-align:center;
}
#logo {
	float:left;
	margin:16px;
}
.featured_in {
	float:right;
	/*margin-top:23px;*/
	margin-top:13px;
	height:72px;
	line-height:72px;
	color:#c0c0c0;
	font-size:18px;
	width:420px;
}
.featured_in img {
	float:right;
	margin-left:5px;
}
#main_menu {
	clear:both;
	height:42px;
	background-color:#f7f7f7;
	margin-bottom: 18px;
}
#main_menu ul {
	margin-left:56px;
}
#main_menu li {
	float:left;
}
#main_menu a {
	display:block;
	font-family:'groboldregular',sans-serif;
	font-size:23px;
	color:#797979;
	height:42px;
	line-height:42px;
	text-align:center;
	padding-bottom:18px;
}
#main_menu a:hover,
#main_menu a.active {
	background:url('images/new_design/active_menu_bg.png') no-repeat center bottom;
	color:#6e8b26;
}
#main_menu a.home {
	width:110px;
}
#main_menu a.submit {
	width:270px;
}
#main_menu a.review {
	width:225px;
}
#main_menu a.asearch {
	width:290px;
}
.header_search {
	float:right;
	margin-top: 30px;
}
.header_search h4 {
	font-family:'groboldregular',sans-serif;
	font-size:20px;
	color:#868686;
}
.header_search #q {
	border: 1px solid #D0D0D0;
	font-family: Arial,sans-serif;
	font-size: 13px;
	height: 28px;
	line-height: 28px;
	padding: 0 7px;
	width: 260px;
	margin:7px 0;
	color:#7e7e7e;
	float:left;
}
.header_search #search_submit {
	padding:0;
	margin:8px 0 0 5px;
	border:none;
	background:url('images/new_design/search.png') no-repeat;
	float:left;
	width:138px;
	height:27px;
	text-indent:-9999px;
}
#login_top {
	float:right;
	color: #4E6104;
	font-size:15px;
}
#login_home {
	float:right;
	color: #4E6104;
	font-size:15px;
	line-height:17px;
}
#header .welcome {
	text-align:center;
	margin-bottom: 10px;
}
/****  Homepage  ****/
#hotel_search {
	width:657px;
	background-color:#f7f7f7;
	overflow:hidden;
	padding:15px 0;
	float:left;
}
#hotel_search .left {
	float:left;
	width:323px;
	padding-left:18px;
}
#hotel_search .right {
	float:right;
	width:292px;
	font-size:16px;
	color:#7e7e7e;
	line-height:17px;
}
#hotel_search h2 {
	color:#6e8b26;
	font-family:'groboldregular',sans-serif;
	font-size:32px;
	padding-bottom:25px;
}
.search_text {
	font-size:11px;
	color:#7e7e7e;
}
.search_text span {
	font-size:19px;
	display:block;
	padding-bottom: 6px;
}
#hotel_search #q {
	border: 1px solid #D0D0D0;
	font-family: Arial,sans-serif;
	font-size: 13px;
	height: 28px;
	line-height: 28px;
	padding: 0 7px;
	width: 300px;
	margin:11px 0;
	color:#7e7e7e;
}
#hotel_search #search_submit {
	padding:0;
	margin:0;
	border:none;
	background:url('images/new_design/search.png') no-repeat;
	display:block;
	width:138px;
	height:27px;
	text-indent:-9999px;
}
#search_submit:hover {
	cursor:pointer;
}
#hotel_search .asearch {
	color:#77942c;
	font-size:10px;
	text-decoration:underline;
	text-transform:uppercase;
	padding-top:30px;
	display:block;
}
/* Featured Hotel */
.randomfeatured,
.randomreview {
	float:left;
	width:470px;
	padding-top:24px;
	padding-bottom:41px;
	color:#424242;
}
.randomreview {
	float:right;
}
.randomfeatured h3,
.randomreview h3 {
	font-family:'groboldregular',sans-serif;
	font-size:25px;
	color:#a5a443;
	padding-bottom:22px;
}
.randomfeatured .hotel_img {
	float:left;
	max-width:240px;
	margin-right: 16px;
}
.randomfeatured .right {
	float:right;
	width:212px;
}
.randomfeatured h4,
.randomreview h4,
.hotel_details h4 {
	color: #2D2D2D;
	font-size: 18px;
	padding-left:13px;
	margin-bottom:14px;
	background:url('images/new_design/green_pointer.png') no-repeat left center;
	overflow:hidden;
	height:22px;
	line-height:22px;
}
.randomfeatured p,
.randomreview p {
	margin:10px 0;
}
.randomfeatured .read_more,
.randomreview .read_more {
	display:block;
	float:left;
	background:url('images/new_design/link_bg1.png') no-repeat;
	width:101px;
	height:26px;
	line-height:26px;
	text-align:center;
	font-family:'groboldregular',sans-serif;
	color:#8b5f26;
	font-size:14px;
	margin:4px 10px 0 0;
}
.randomreview p,
.randomfeatured p {
	line-height: 1.2em;
}
.common_search {
	width:190px;
	margin-right:15px;
	float:left;
}
.common_search.last {
	margin-right:0;
}
.common_search h4 {
	font-family:'groboldregular',sans-serif;
	font-size:19px;
	color:#7c7c7c;
	padding-bottom:22px;
}
.common_search li {
	padding-left:30px;
	margin-bottom:8px;
	background:url('images/new_design/green_arrow.png') no-repeat;
}
.common_search a {
	font-size:16px;
	color:#424242;
	line-height: 18px;
}
.common_search a:hover {
	text-decoration:underline;
}

/****  Footer  ****/
#footer {
	text-align:center;
	padding-bottom:20px;
}
#footer a {
	color:#4e6104;
	font-size:13px;
	text-decoration:underline;
	padding: 0 10px;
}
#footer .links {
	padding:15px 0;
}
#footer .copy {
	font-size:11px;
	color:#424242;
        padding:5px 0;
}
#footer .copy a {
	color:#4e6104;
	font-size:11px;
	text-decoration:underline;
	padding: 0 0px;
}

/**** Contact Page ****/
#contact_form,
#review_form {
	margin-top:45px;
}
.field_wrap, .field_wrap label,
.field_wrap input, .field_wrap textarea {
	float:left;
}
.field_wrap {
	margin:0 37px 14px 0;
}
.field_wrap.last {
	margin-right:0;
}
.field_wrap.nofloat {
	clear:both;
}
.field_wrap input,
.capthca_wrap #captcha_in {
	width:252px;
	height:24px;
	border:1px solid #d0d0d0;
	color: #7E7E7E;
	font-family: Arial,sans-serif;
	font-size: 13px;
	line-height:24px;
	padding:0 7px;
}
.capthca_wrap #captcha_in {
	width:145px;
}
.field_wrap label {
	height:26px;
	line-height:26px;
	width:130px;
}
.field_wrap textarea {
	padding:7px;
	border:1px solid #d0d0d0;
	width:688px;
	height:183px;
	color: #7E7E7E;
	font-family: Arial,sans-serif;
	font-size: 13px;
}
.submit_wrap, .capthca_wrap {
	clear:both;
	margin:0 0 14px 130px;
}
#submit_btn,
.submit_btn {
	padding:0;
	margin:0;
	border:none;
	background:url('images/new_design/submit.png') no-repeat;
	display:block;
	width:145px;
	height:36px;
	text-indent:-9999px;
}
#submit_btn2,
.submit_btn2 {
	padding:0;
	margin:0;
	border:none;
	background:url('images/new_design/send.png') no-repeat;
	display:block;
	width:145px;
	height:36px;
	text-indent:-9999px;
}
#submit_btn3,
.submit_btn3 {
	padding:0;
	margin:0;
	border:none;
	background:url('images/new_design/login.png') no-repeat;
	display:block;
	width:145px;
	height:36px;
	text-indent:-9999px;
}
#submit_btn4,
.submit_btn4 {
	padding:0;
	margin:0;
	border:none;
	background:url('images/new_design/register.png') no-repeat;
	display:block;
	width:145px;
	height:36px;
	text-indent:-9999px;
}
#submit_btn5,
.submit_btn5 {
	padding:0;
	margin:0;
	border:none;
	background:url('images/new_design/asearch.png') no-repeat;
	display:block;
	width:170px;
	height:36px;
	text-indent:-9999px;
}
#submit_btn6,
.submit_btn6 {
	padding:0;
	margin:0;
	border:none;
	background:url('images/new_design/submithotel.png') no-repeat;
	display:block;
	width:145px;
	height:36px;
	text-indent:-9999px;
}
#submit_btn:hover,
.submit_btn:hover {
	cursor:pointer;
}
#submit_btn2:hover,
.submit_btn2:hover {
	cursor:pointer;
}
#submit_btn3:hover,
.submit_btn3:hover {
	cursor:pointer;
}
#submit_btn4:hover,
.submit_btn4:hover {
	cursor:pointer;
}
#submit_btn5:hover,
.submit_btn5:hover {
	cursor:pointer;
}
#submit_btn6:hover,
.submit_btn6:hover {
	cursor:pointer;
}
.form_error {
	color: red;
	margin-bottom: 20px;
	margin-left: 130px;
}
input.error,
textarea.error {
	border:1px solid #7c1818;
}

/**** Review a Hotel Page ****/
#review_form #required_hotel {
	width:688px;
}

/**** Hotel Details ****/
.hotel_details {
	width:657px;
	float:left;
}
.right_links {
	width:105px;
	float:right;
}
.hotel_details h1 {
	font-family:'groboldregular',sans-serif;
	font-size:25px;
	color:#8b9e59;
	margin-bottom:13px;
}
.hotel_details .hotel_url,
.hotel_details .map_hotel {
	display:block;
	background:url('images/new_design/link_bg3.png') no-repeat;
	width:101px;
	height:26px;
	line-height:26px;
	text-align:center;
	font-family:'groboldregular',sans-serif;
	color:#8b5f26;
	font-size:14px;
	margin:5px 0;
}
.hotel_details .map_hotel {
	background:url('images/new_design/link_bg1.png') no-repeat;
}
.hotel_details .left {
	text-align:center;
	float:left;
}
.hotel_details .left .hotel_link,
.hotel_details .default_hotel_img {
	display:block;
	margin-bottom:8px;
}
.hotel_details .premium {
	text-decoration:underline;
	color:#4a6213;
	font-size:13px;
	line-height:15px;
}
.hotel_details h4 {
	background-position: 5px center;
	font-size: 16px;
	height: 18px;
	line-height: 18px;
	padding-left: 15px;
	margin-bottom:3px;
}
.hotel_details .location {
	font-size:16px;
	padding-left:15px;
	overflow:hidden;
	margin-bottom:10px;
	line-height:18px;
}
.hotel_details .description {
	margin-top: -5px;
	overflow: hidden;
	padding-left: 15px;
}
.hotel_details .hotel_link img {
	max-width:265px;
}
.hotel_attr {
	padding-top:25px;
}
.hotel_attr h2 a,
.green_attr h2 a {
	float:right;
	color:#327a0d;
	font-family:Arial,sans-serif;
	font-size:13px;
	text-decoration:underline;
	padding-left:21px;
	background:url('images/new_design/key_icon.png') no-repeat left center;
}
.hotel_attr .col {
	float:left;
	width:33%;
}
.hotel_attr .col li,
.hotel_attr .col li span {
	height:25px;
	line-height:25px;
}
.hotel_attr .col li.heading {
	background: none;
	font-weight: bold;
	padding: 14px 0 0;
}
.hotel_attr .col li span {
	padding-left:38px;
	background:url('images/new_design/key_icon.png') no-repeat 9px center;
}
.hotel_attr .col li img {
	margin-top:5px;
}
.hotel_attr .col li * {
	float:left;
}
.hotel_reviews {
	padding:25px 0 65px 0;
	width:840px;
	float:left;
}
.hotel_attr .attr_def {
	left: 200px;
	position: absolute;
	top: 1px;
}
.hotel_attr .attr_def li {
	float:left;
	font-family:arial, sans-serif;
	font-size:14px;
	margin-right:10px;
}
.hotel_attr h2 {
	position:relative;
}

/**** Search Page ****/
.serch_wrap {
	float:left;
	width:657px;
}
#search_results {
	float:right;
	width:514px;
}
.featured_listings,
.premium_listings {
	background-color:#faf7c8;
	border:1px solid #eee885;
	padding:8px 17px 20px 17px;
	margin-bottom:18px;
}
.premium_listings {
	background-color:#E9FAC4;
	border:1px solid #D6EF87;
}
.featured_listings h4,
.premium_listings h4 {
	font-family:'groboldregular',sans-serif;
	font-size:20px;
	color:#a39d39;
	margin-bottom:25px;
}
.premium_listings h4 {
	color: #57A125;
}
#search_results li {
	height:34px;
	margin-bottom:18px;
}
.featured_listings li,
.premium_listings li {
	padding-left:45px;
	background:url('images/new_design/featured_icon.png') no-repeat;
}
#search_results li span {
	display: block;
	float: left;
	padding-top: 2px;
	max-width:285px;
}
#search_results li span a {
	display:block;
	color:#4e6104;
	text-decoration:underline;
	padding-bottom:2px;
}
#search_results .rating {
	float:right;
}
.normal_listings .number {
	float:left;
	height:34px;
	line-height:34px;
	font-family:'groboldregular',sans-serif;
	font-size:24px;
	color:#fff;
	background-color:#b2b2b2;
	padding:0 10px;
	border-radius:25px;
	margin-right:12px;
}
.normal_listings li {
	padding:0 18px 0 19px;
}
#map_results {
	height:26px;
	line-height:26px;
	display:block;
	border:1px solid #F3BE00;
	background-color:#F3BE00;
	font-family:'groboldregular',sans-serif;
	color:#8b5f26;
	font-size:14px;
	padding:0 6px;
	margin-bottom: 13px;
	border-radius:5px;
	cursor:pointer;
}

/**** Submit a hotel page ****/
.conditions {
	margin-top:40px;
}
.conditions li {
	padding-left:34px;
	background:url('images/new_design/green_arrow_list.png') no-repeat 14px 0;
	margin-bottom:13px;
}
.conditions textarea {
	border:1px solid #abadb3;
}
.hotel_submit h2.green {
	color:#8b9e59;
	border:none;
}
.hotel_submit .basic_info {
	padding:30px 0 20px;
}
.hotel_submit .basic_info h2,
.hotel_submit .green_attr h2,
.hotel_submit .capthca_hs h2 {
	font-family:Arial,sans-serif;
	font-size:19px;
	margin-bottom:32px;
}
.hotel_submit .green_attr h2 {
	margin-bottom:12px;
}
#hotelsub_form #required_hotel {
	width:688px;
}
.green_attr {
	padding-bottom:30px;
}
.green_attr .col {
    float: left;
    width: 33%;
}
.green_attr .col li {
    height: 25px;
    line-height: 25px;
	padding-left:25px;
	background:url("images/new_design/key_icon.png") no-repeat left center;
}
.green_attr .col li.heading {
	font-weight:bold;
	background:none;
	padding:14px 0 0 0;
}
.green_attr li input {
	margin:3px 4px 0 4px;
	padding:0;
}
.green_attr li.icons_top img {
	margin:3px;
}
.green_attr .col li.icons_top {
	background:none;
}
.hotel_submit .basic_info {
	position:relative;
}
.basic_info .req_text {
	position: absolute;
    right: 0;
    top: 92px;
}
.hotel_submit .capthca_wrap {
	margin-left:0;
	border-bottom:1px solid #E0E0E0;
	padding-bottom: 33px;
}
.hotel_submit .capthca_wrap .left_text,
#contact_form .capthca_wrap .left_text {
	float:left;
	width:130px;
	line-height:25px;
}
#contact_form .capthca_wrap {
	margin:0 0 14px 0;
}
#hotelsub_form {
	padding-bottom:70px;
}

/**** Featured Hotel page ****/
#layers_wrap {
	padding:16px 0 0 19px;
	position:relative;
	height:100%;
}
.featured_hotel_page #layers_wrap {
	height: 715px;
}
#layers_wrap .screenshot {
	border:1px solid #cad2c4;
	float:left;
}
#layer1 .right {
	float:right;
	width:470px;
}
#layer3 .right {
        float:right;
        width:330px;
}
#layer2 .col1,
#layer2 .col2,
#layer2 .col3 {
	float:left;
}
#layer2 .col1 img {
	margin-top: 320px;
}
#layer2 {
	position:absolute;
	width:881px;
	height:461px;
	right:0;
	top:223px;
}
#layer2 .col2 img {
	border:1px solid #cad2c4;
}
#layer2 .col3 {
	width:280px;
}
#layer2 .col3 p {
	margin:0 0 20px 11px;
}
#layer2 .col3 p.last {
	margin-bottom:0;
}
#layer2 .col3 .text {
	height: 320px;
}
#layer2 .col3 .featured,
#layer1 .featured {
	background-color: #CACC47;
    color: #252525;
    font-family: 'groboldregular',sans-serif;
    font-size: 19px;
    height: 56px;
    line-height: 24px;
    padding: 5px 0 0 6px;
}
#layer3 .featured {
	background-color: #CACC47;
    color: #252525;
    font-family: 'groboldregular',sans-serif;
    font-size: 19px;
    height: 56px;
    line-height: 24px;
    padding: 5px 0 0 6px;
}
#layer2 .col3 .promotion {
	padding:8px;
}
#layer2 .col3 form {
	margin-left: 15px;
}
#layer2 .col3 form .subscribe_btn {
	display: block;
	margin: 10px auto;
}
.premium_listing .promotion {
	float:left;
}
.premium_listing #paypal_subscribe {
	float:right;
	margin-top:10px;
}
.premium_listing #paypal_subscribe #submit {
	margin-left:50px;
}
.premium_listing #paypal_subscribe .subscribe_btn {
	display: block;
	margin: 10px auto;
}

/**** Advanced Search ****/
#advanced_search {
	padding-top: 20px;
}
#advanced_search .field_wrap label {
	width:220px;
}
#advanced_search .green_attr {
	padding-top:20px;
}
#advanced_search #submit_btn {
	width:135px;
}
#advanced_search #minscore {
	margin-top:15px;
}
.serch_wrap .adv_search {
	padding-top:15px;
}
.serch_wrap .adv_search li {
	margin-bottom:5px;
}

#terms_definitions li {
	margin:20px 0;
	list-style:disc inside;
	line-height:18px;
}
#terms_definitions a {
	color: #327A0D;
	text-decoration: underline;
}

ul.bullet_list {
	margin:20px 0 20px 25px;
}
ol.decimal_list {
        margin:20px 0 20px 25px;
}
ul.bullet_list li {
	list-style:disc;
	line-height:18px;
	margin-bottom:10px;
}
ol.decimal_list li {
        list-style:decimal;
        line-height:18px;
        margin-bottom:10px
}
#hotelsub_form.printable {
	padding-bottom:0;
}
#map {
	margin:20px auto;
	width: 700px;
	height: 600px;
	border:1px solid #F7F7F7;
}
.hotel_reviews .user_reviews {
	margin:10px 0;
	line-height:18px;
}
.capthca_wrap .right {
	float:left;
}
.capthca_wrap .right img {
	display:block;
	margin-bottom:15px;
}
/** Login Page **/
#login_form_wrap {
	padding:50px 0;
}
#login_form_wrap p {
	text-align:center;
	color:red;
}
#login_form {
	width:280px;
	margin:0 auto;
	overflow:hidden;
}
#login_form .field_wrap {
	float:none;
	overflow:hidden;
	margin-right:0;
}
#login_form label {
	float:left;
}
#login_form input {
	float:left;
}
#login_form #submit_btn {
	margin-left: 76px;
}
#my_hotel_form input,
#my_hotel_form textarea,
#my_hotel_form img {
	display:block;
}
#my_hotel_form img {
	margin-bottom:10px;
}
#my_hotel_form #description {
	height: 185px;
	width: 500px;
	border: 1px solid #D0D0D0;
	color: #7E7E7E;
    font-family: Arial,sans-serif;
    font-size: 13px;
    padding: 7px;
}
#login_top a,
#login_home a {
	color: #4E6104;
	font-size: 15px;
}

#users_table {
	width:100%;
	margin-top:15px;
}
#users_table th {
	font-weight:bold;
	padding:5px;
	text-align:left;
}
#users_table td {
	padding:5px;
}
.row {
    padding: 10px 0;
}
.admin_page table td {
	vertical-align:top;
	padding:5px;
}
.my_hotel #email {
	border: 1px solid #D0D0D0;
	color: #7E7E7E;
	font-family: Arial,sans-serif;
	font-size: 13px;
	height: 24px;
	line-height: 24px;
	padding: 0 7px;
	width: 252px;
}

/*** Compare Listings page ***/
#options_list {
	margin-top:135px;
	float:left;
}
#options_list li {
	font-size:16px;
	background:url('images/new_design/arrow_green.jpg') no-repeat;
	padding: 3px 0 0 34px;
	height:42px;
}
#options_list li strong {
	font-size:14px;
	color:#000;
	display:block;
}
#basic_options {
	float:left;
	width:125px;
}
#basic_options h3 {
	background:url('images/new_design/sticker_free.png') no-repeat;
	font-family: 'groboldregular',sans-serif;
	font-size: 20px;
	text-align:center;
	color:#fff;
	height:131px;
	padding-top: 34px;
}
#basic_options h3 .small,
#premium_options h3 .small,
#featured_options h3 .small {
	font-size:15px;
	display:block;
	padding-top:5px;
	line-height:19px;
}
#basic_options li img,
#premium_options li img,
#featured_options li img {
	display:block;
	margin:0 auto;
}
#basic_options li,
#premium_options li,
#featured_options li {
	margin-bottom:5px;
}
#basic_options {
	margin-top:-40px;
}
#premium_options,
#featured_options {
	width:195px;
	float:left;
	margin-top: -48px;
	margin-left: 35px;
}
#premium_options h3,
#featured_options h3 {
	background:url('images/new_design/sticker_premium.png') no-repeat;
	font-family: 'groboldregular',sans-serif;
	font-size: 20px;
	text-align:center;
	color:#fff;
	height:132px;
	padding-left: 72px;
    padding-top: 42px;
}
#featured_options {
	width:205px;
	margin-left: 90px;
}
#featured_options h3 {
	background:url('images/new_design/sticker_featured.png') no-repeat;
	padding-left: 81px;
}
#premium_options li,
#featured_options li {
	padding-left: 78px;
}
#options_list li.spacing {
	margin-bottom:5px;
}
#premium_options li.spacing,
#featured_options li.spacing {
	margin-top:10px;
	margin-bottom:0px;
}
#premium_options .outer,
#featured_options .outer {
	text-decoration:line-through;
	color:#f00;
}
#premium_options .inner,
#featured_options .inner {
	color:#fff;
}
.update_listing_buttons a {
	float:right;
	width:168px;
	height:52px;
	background:url('images/new_design/upgrade.jpg') no-repeat;
	text-indent:-9999px;
	/*margin-left:64px;*/
}
.update_listing_buttons a.free {
	background:url('images/new_design/submit.jpg') no-repeat;
}
.update_listing_buttons a.featured {
	margin-right: 60px;
}
.update_listing_buttons a.premium {
	margin-right: 120px;
}
.update_listing_buttons .bottom_text {
	clear:both;
	text-align:right;
	color:#729e38;
	font-family: 'groboldregular',sans-serif;
	font-size:16.5px;
	padding-right: 92px;
}
.update_listing_buttons .promotion {
	line-height:27px;
	background:#f6f6f6;
	margin-top: 15px;
    padding-left: 10px;
}
#premium_options .promotion {
	background:#f6f6f6;
	line-height: 30px;
    margin-left: 65px;
    text-align: center;
    width: 435px;
    margin-top: -34px;
    position: relative;
}

.register_wrap {
	width:280px;
}
.register_wrap.premium {
	float:right;
	margin-top: 13px;
}
.register_wrap a.btn {
	display:block;
	width:138px;
	height:29px;
	text-indent:-9999px;
	margin:0 auto;
	background:url('images/new_design/register.png') no-repeat;
	margin-bottom:5px;
}
.register_wrap img {
	display:block;
	margin:0 auto;
}

.featured span.outer {
	/*text-decoration: line-through;*/
	background:url('images/line_through.png') repeat-x left center;
}

/*** Forgot Password Page ***/
#forgot_pass_form #submit,
#change_pass_form .submit_btn,
#user_delete_form #submit,
#my_hotel_form #submit_btn,
#choose_hotel_form #submit_btn {
	display: block;
	border: 1px solid #355400;
	background: url('images/new_design/button_bg.png') repeat-x;
	height: 26px;
	line-height: 26px;
	padding: 0 20px;
	border-radius: 4px;
	font-family: 'groboldregular',sans-serif;
	font-size: 16px;
	color: #eee;
	clear: both;
	text-indent: 0px;
	text-shadow: 0 1px 1px #000000;
}
#forgot_pass_form #submit:hover,
#change_pass_form .submit_btn:hover,
#user_delete_form #submit:hover,
#my_hotel_form #submit_btn:hover,
#choose_hotel_form #submit_btn:hover {
	cursor: pointer;
}

/*** Admin Section ***/
.content_wrap.admin_page {
	min-height: 400px;
}
#users_table th a {
	display: block;
	overflow: hidden;
}
#users_table th span {
	float: left;
}
#users_table .sorting-indicator {
	background-image: url("images/new_design/sort.gif");
    background-repeat: no-repeat;
    visibility: hidden;
    height: 4px;
    margin-left: 7px;
    margin-top: 4px;
    width: 7px;
}
#users_table th.sorted.asc .sorting-indicator,
#users_table th.desc a:hover span.sorting-indicator,
#users_table th.sortable a:hover span.sorting-indicator {
    background-position: 0 0;
    visibility: visible;
}
#users_table th.sorted.desc .sorting-indicator,
#users_table th.asc a:hover span.sorting-indicator {
    background-position: -7px 0;
    visibility: visible;
}
#users_table a.user_delete {
	color: #BC0B0B;
}
#users_table a.user_delete:hover {
	color: #FF0000;
}
.user_edit.admin_page .message {
	background-color: #A2F299;
    border: 1px solid #169908;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 15px;
    padding: 15px;
    text-align: center;
}